• Jailbreak for iOS 10.0-10.1.1 released tonight

    Veteran jailbreaker, Luca Todesco (@qwertyoruiop) has released his much awaited first public jailbreak for iOS10.0-10.1.1. As usual, in the early days, it's very unstable right now. Cydia Substrate still doesn't work. Give it time, gang.

    Don't risk your 10.1.1 firmware quite yet. But light at the end of the tunnel now!

    https://yalu.qwertyoruiop.com
    This article was originally published in forum thread: Jailbreak for iOS 10.0-10.1.1 released tonight started by NewD View original post
    Comments 1262 Comments
    1. NewD's Avatar
      NewD -
      Quote Originally Posted by Padgoi View Post
      Thanks bro, I got it now. Took like 6 times.


      Sent from my iPhone using Tapatalk
      Yep. OrangeFreddie has experienced up to "13" times!!!

      My secret is to get JB - never reboots more than once for me .. then instead of hitting SubFix to get your tweaks working again - I go into Cydia and reinstall a tweak (like AFC2 which needs to be reinstalled after every reboot anyway). Then quit Cydia from the switcher before clicking on the restart springboard… Then use SubFix to respring. Works every time. Never reboots for me.
    1. littlelisa63's Avatar
      littlelisa63 -
      Why can't you get past page 1 on this thread on my mac??
    1. Answer1o1's Avatar
      Answer1o1 -
      Quote Originally Posted by littlelisa63 View Post
      Why can't you get past page 1 on this thread on my mac??
      Works fine on Windows 10
    1. skymasterdk's Avatar
      skymasterdk -
      Quote Originally Posted by NewD View Post
      Yep. OrangeFreddie has experienced up to "13" times!!!

      My secret is to get JB - never reboots more than once for me .. then instead of hitting SubFix to get your tweaks working again - I go into Cydia and reinstall a tweak (like AFC2 which needs to be reinstalled after every reboot anyway). Then quit Cydia from the switcher before clicking on the restart springboard… Then use SubFix to respring. Works every time. Never reboots for me.
      Sorry, but what are AFC2 I can't find it in cydia?


      Sent from my iPhone using Tapatalk
    1. Nyk0n_'s Avatar
      Nyk0n_ -
      Quote Originally Posted by skymasterdk View Post
      Sorry, but what are AFC2 I can't find it in cydia?


      Sent from my iPhone using Tapatalk
      Apple file conduit 2
    1. jerry69's Avatar
      jerry69 -
      Quote Originally Posted by littlelisa63 View Post
      Why can't you get past page 1 on this thread on my mac??
      you are viewing this thread in the "news"
      it will only go to page 1

      follow link in first post for original thread.. you will be able to view entire thread then, and not just first page
    1. Cadexpt's Avatar
      Cadexpt -
      That was happening to me. You'll need to install the Substrate Fix first. Then when it says respring DON'T (your device will reboot) instead, get out of the Cydia App and click the Substrate Fix icon. Your device will respring correctly and the tweak or app will install without rebooting the device.
    1. Cadexpt's Avatar
      Cadexpt -
      Can anyone help? I have an iPad Pro with the A9x chip running on iOS 10.1.1. I go through the JB process without error, the mach_portal icon appears as expected. I then go through the Profile & Device Management, trust the mach_portal certificate with the correct Developer ID.

      The problem is when I click the Mach_portal icon, it goes white but never installs the Cydia App. I've retried the procedure numerous times always with the same results.

      I repeated these same steps with the same Developer ID on an iPhone 7 and it works great the first time.

      I'm very fluent in jailbreaking. I've been liberating iPhones and iPads since my first iPhone 3GS.

      Any help would be appreciated.
    1. Padgoi's Avatar
      Padgoi -
      Try this:

    1. Cadexpt's Avatar
      Cadexpt -
      Thx Padgoi! I'll try that. Makes sense. I'll post my results.
    1. suchef44's Avatar
      suchef44 -
      Try accessing this thread through the forums.
      I had that same problem.
    1. Cadexpt's Avatar
      Cadexpt -
      @Padgoi - Followed the outlined steps. It worked but I still have an issue.

      The Cydia App appears but when I open Cydia it prompts for an upgrade. (Installed version is 1.1.27). When I click on complete upgrade the Modifications it wants to do is upgrade Debian Packager and Tape Archive but it also wants to remove Cydia Installer, Cydia Translations, Patchy and UIKit Tools. This basically removes Cydia.

      Any ideas? Permissions maybe.
    1. Padgoi's Avatar
      Padgoi -
      Quote Originally Posted by Cadexpt View Post
      @Padgoi - Followed the outlined steps. It worked but I still have an issue.

      The Cydia App appears but when I open Cydia it prompts for an upgrade. (Installed version is 1.1.27). When I click on complete upgrade the Modifications it wants to do is upgrade Debian Packager and Tape Archive but it also wants to remove Cydia Installer, Cydia Translations, Patchy and UIKit Tools. This basically removes Cydia.

      Any ideas? Permissions maybe.
      Honestly not sure. Grant?
    1. Butsche's Avatar
      Butsche -
      Hey Guys what is this?!

      Thank you for help!
      To many Repo's?!


      Gesendet von iPhone mit Tapatalk
    1. Padgoi's Avatar
      Padgoi -
      Quote Originally Posted by Butsche View Post
      Hey Guys what is this?!

      Thank you for help!
      To many Repo's?!


      Gesendet von iPhone mit Tapatalk
      I got the same thing, something wrong with Saurik's beta repo.
    1. skymasterdk's Avatar
      skymasterdk -
      I was on 10.1.1 on my 6S and it was jailbroken and worked fine but......
      I installed iconsupport beta to get infinidock to work, but after install the iPhone rebooted and went to reboot loop all I could do was to recover my phone and ended up with iOS 10.2 [emoji35] and now I can't jailbreak.

      Here is my question: can I go back to 10.1.1 I have saved my blobs earlier (14 days ago) and how do I do it, I saw the Prometheus program but as far I can see it is for Mac and I don't have a Mac I only have windows.

      Or should I wait for ios 10.2 can be jailbroken.


      Sent from my iPhone using Tapatalk
    1. Padgoi's Avatar
      Padgoi -
      Quote Originally Posted by skymasterdk View Post
      I was on 10.1.1 on my 6S and it was jailbroken and worked fine but......
      I installed iconsupport beta to get infinidock to work, but after install the iPhone rebooted and went to reboot loop all I could do was to recover my phone and ended up with iOS 10.2 [emoji35] and now I can't jailbreak.

      Here is my question: can I go back to 10.1.1 I have saved my blobs earlier (14 days ago) and how do I do it, I saw the Prometheus program but as far I can see it is for Mac and I don't have a Mac I only have windows.

      Or should I wait for ios 10.2 can be jailbroken.


      Sent from my iPhone using Tapatalk
      First of all, even with the iconsupport beta, infinidock is not compatible with ios10. There's a list of all compatible tweaks and that one is not.

      Secondly, if you have your 10.1.1 blobs and you're not on an iPhone 7, you can try to downgrade using Prometheus, but I've heard Prometheus is not easy to use right now and Luca said that the gamma of his jailbreak will support iOS 10.2 on all non-iPhone 7 devices, so you may want to wait.
    1. The_Maestro's Avatar
      The_Maestro -
      Quote Originally Posted by Padgoi View Post
      First of all, even with the iconsupport beta, infinidock is not compatible with ios10. There's a list of all compatible tweaks and that one is not.

      Secondly, if you have your 10.1.1 blobs and you're not on an iPhone 7, you can try to downgrade using Prometheus, but I've heard Prometheus is not easy to use right now and Luca said that the gamma of his jailbreak will support iOS 10.2 on all non-iPhone 7 devices, so you may want to wait.
      I have infinidock working on the 7 plus for 2 weeks now. On 10.1.1 Not a problem at all, working absolutely flawlessly. Hsmapfix is needed though.
    1. Padgoi's Avatar
      Padgoi -
      Quote Originally Posted by The_Maestro View Post
      I have infinidock working on the 7 plus for 2 weeks now. On 10.1.1 Not a problem at all, working absolutely flawlessly. Hsmapfix is needed though.
      Thanks for the info, but I wouldn't risk it given the fact that Luca said the gamma won't support 10.2 for the iPhone 7.
    1. The_Maestro's Avatar
      The_Maestro -
      Yup. I agree there. Thankfully so far so good.


      Sent from my iPhone using Tapatalk
  • Connect With Us

  • Twitter Box

  • Facebook